/*.row {
    direction: rtl;
    text-align: right;
}*/
#page-header-bg[data-alignment="left"] .row {
    text-align: center;
}

.woocommerce .products ul, .woocommerce ul.products{ direction: rtl; }

#sidebar, #footer-outer .widget, .post, .post-header, #single-below-header, #portfolio-filters-inline, blockquote, #portfolio-filters {
    padding: 2%;
}